<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title>Document</title>
	</head>
	<body>
		<table role="main" width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Helvetica, sans-serif; font-size: 16px;">
			<tr>
				<td>
					Mussum Ipsum, cacilds vidis litro abertis. A ordem dos tratores não altera o pão duris. Cevadis im ampola pa arma uma pindureta. Todo mundo vê os porris que eu tomo, mas ninguém vê os tombis que eu levo! Diuretics paradis num copo é motivis de denguis.
					<br />
					Praesent malesuada urna nisi, quis volutpat erat hendrerit non. Nam vulputate dapibus. Leite de capivaris, leite de mula manquis sem cabeça. Per aumento de cachacis, eu reclamis. Manduma pindureta quium dia nois paga.
				</td>
				<td>
					'Lorem ipsum dolor sit amet'
					<br />
					"Lorem ipsum dolor sit amet"
				</td>
			</tr>
			<tr>
				<td>
					<img src="./images/600x201.jpg?text=IMG+600x201+1" alt="Não tem alt" style="display: block;" />
				</td>
				<td>
					<img src="./images/600x201.jpg?text=IMG+600x201+1" alt="Não tem alt" style="display: block;" />
				</td>
			</tr>
		</table>
	</body>
</html>